Subject: bug#14493: MSYS line ending problem in t/cxx-demo.sh

From: Peter Rosin <[email-masked]>
Date: Wed, 29 May 2013 10:36:55 +0200

On 2013-05-29 01:43, Peter Rosin wrote:
> This is on MSYS, and I strongly suspect a line ending discrepancy.
> The output from ./play is likely to have CRNL line endings, while
> exp.play is likely to have NL line endings. diff then barfs.

The problem is the same on the micro branch (87e49f4f040c8ab).

Cheers,
Peter